<!DOCTYPE html>
<html dir="ltr" lang="la">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>home</title>
        <link rel="icon" type="image/ico" href="assets/images/site/favicon.ico" /> 
        <link rel="mask-icon" href="assets/images/site/favicon.ico" color="white">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="assets/fonts/stylesheet.css" rel="stylesheet" />
        <link href="assets/css/font-awesome.css" rel="stylesheet" />
        <link href="assets/css/screen.css" rel="stylesheet" />
        <link href="assets/css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="assets/js/placeholder.js"></script>
        <script src="assets/js/browser-selector.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!--header start-->
            <header>
                <a href="javascript:void(0)" class="togglemenu"><img src="assets/images/site/mobile%20menu%20button.svg" alt=""></a>
                <div class="top_had">
                    <div class="container-fluid">
                        <div class="row ">
                            <div class="col-xs-8 col-md-6 text-left"><a href="home.html" class="brand"><img src="assets/images/site/logo-rinvoq.svg" alt=""></a></div>
                            <div class="col-xs-4 col-md-6 text-right"><a href="javascript:void(0)" class="askus" onclick="ask_us_popup()">Ask Us</a></div>
                        </div>
                    </div>
                </div>
                <nav class="navbar text-center ">
                    <ul class="nav navbar-nav ">
                        <li><a href="home.html">Home</a></li>
                        <li class="dropdown"><a href="index.html" >About RINVOQ<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Understanding RINVOQ &amp; MOA</a></li>
                                        <li><a href="#">Side effects</a></li>
                                        <li><a href="#">Pregnancy, travel &amp; vaccinations</a></li>                                      
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Taking RINVOQ</a></li>
                                        <li><a href="content_faq.html">FAQs</a></li>                                      
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown"> <a href="#" >AbbVie Care Services<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Treatment remniders</a></li>
                                        <li><a href="#">Health Coach support</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Expert content</a></li>
                                        <li><a href="#">eNewsletters</a></li>
                                    </ul>
                                </li>


                            </ul>

                        </li>
                        <li class="dropdown"><a href="#">Lifestyle, wellbeing &amp; mindfulness<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Making RINVOQ your daily routine</a></li>
                                        <li><a href="#">Communicating and getting support</a></li>
                                        <li><a href="content_exercise.html">Exercise</a></li>
                                        <li><a href="#">Mindfulness</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Diet</a></li>
                                        <li><a href="#">Smoking</a></li>
                                        <li><a href="#">Fatigue &amp; sleep</a></li>
                                        <li><a href="content-goal-setting.html">Goal setting</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Stress management</a></li>
                                        <li><a href="#">Managing pain</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="#">Disease information</a></li>
                        <li class=""><a href="resource.html">Resources</a></li>
                        <li><a href="#" onclick="ask_us_popup()">Ask Us</a></li>
                    </ul>
                </nav>
            </header>
            <!--header end-->
            <div class="main">
                <div class="banner" data-parallax="scroll" data-image-src="assets/images/site/banner_bg.jpg">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6 col-md-offset-6 text-center">
                                <div class="mask">
                                    <h1>Welcome</h1>
                                </div>
                                <div class="mask delay_one">
                                    <p>Take a look through the site to find information and<br> resources designed to support your RINVOQ <br>(upadacitinib) treatment.</p>
                                </div>
                                <div class="mask delay_two">
                                    <a href="javascript:void(0)" class="watch_video text-right active_state" data-toggle="modal" data-target=".modal-profile-lg">Watch video</a>
                                </div>    
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container new-recommended-home">                    
                    <div class="row new-recommended-row ">
                        <div class="col-md-6 ">
                            <a href="#">
                                <img src="assets/images/site/ww1.jpg" class="img-rounded" alt="">
                                <h2>Understanding how RINVOQ works</h2>
                            </a>
                        </div>
                        <div class="col-md-6 ">
                            <a href="#">
                                <img src="assets/images/site/ww2.jpg" class="img-rounded" alt="">
                                <h2>The facts you need to know about rheumatoid arthritis (RA)</h2>
                            </a>
                        </div>
                    </div>
                    <div class="row new-recommended-row">
                        <div class="col-md-6 ">
                            <a href="#">
                                <img src="assets/images/site/ww3.jpg" class="img-rounded" alt="">
                                <h2>Making RINVOQ part of your daily routine</h2>
                            </a>
                        </div>
                        <div class="col-md-6 ">
                            <a href="#">
                                <img src="assets/images/site/ww4.jpg" class="img-rounded" alt="">
                                <h2>Communicating and getting support </h2>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="what_reading">
                                <div class="title">
                                    <h4>What others are reading</h4>
                                </div>
                                <div class="blog_list">
                                    <div class="blog">
                                        <a href="javascript:void(0)">The facts you need to know about RA</a>
                                        <span><img src="assets/images/site/3.png" alt=""></span>
                                    </div>
                                    <div class="blog">
                                        <a href="javascript:void(0)">Side effects</a>
                                        <span><img src="assets/images/site/3.png" alt=""></span>
                                    </div>
                                    <div class="blog">
                                        <a href="javascript:void(0)">Managing pain</a>
                                        <span><img src="assets/images/site/2.png" alt=""></span>
                                    </div>
                                    <div class="blog">
                                        <a href="javascript:void(0)">Resources</a>
                                        <span><img src="assets/images/site/2.png" alt=""></span>
                                    </div>
                                    <div class="blog">
                                        <a href="javascript:void(0)">Making Rinvoq your daily routine</a>
                                        <span><img src="assets/images/site/1.png" alt=""></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="container-fluid footer_wrap">
                <div class="row">
                    <div class="col-md-12">
                        <p>AbbVie Care® is only for Australian residents who have been prescribed RINVOQ® and is not intended to replace the advice of your healthcare team.</p>
                        <p>RINVOQ has risks and benefits. Refer to the RINVOQ Consumer Medicine Information (CMI) or speak to your healthcare professional if you have any questions or concerns.</p>
                        <ul>
                            <li><a href="javascript:void(0)">Home</a></li>
                            <li><a href="javascript:void(0)">Ask us</a></li>
                            <li><a href="javascript:void(0)">CMI</a></li>
                            <li><a href="javascript:void(0)">Terms &amp; conditions</a></li>
                            <li><a href="javascript:void(0)">Privacy policy</a></li>
                            <li><a href="javascript:void(0)">Sitemap</a></li>
                            <li><a href="javascript:void(0)">Manage communication preferences</a></li>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-8">
                        <p>Copyright © 2019 AbbVie Pty Ltd. MASCOT, NSW 2020. Australia AU-UPAD-190015 October 2019</p>
                    </div>
                    <div class="col-xs-12 col-md-4 col-sm-6">
                        <div class="abbvie_logo">
                            <img src="assets/images/site/abbvie%20logo.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- .modal-video -->
        <div class="modal fade modal-profile video_open" tabindex="-1" role="dialog"  aria-hidden="true">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">                         
                    <div class="modal-body">
                        <iframe  src="https://www.youtube.com/embed/aVS4W7GZSq0"  allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>                        
                    <button class="close" data-dismiss="modal"></button>                        
                </div>

            </div>
        </div>
        <!-- //.modal-video -->
        <!-- popup welcome -->
        <div class="popup active welcome">
            <div class="pop_background" onclick="closePopup()"></div>
            <div class="popup_wrap">
                <div class="pop_con">
                    <a href="javascript:void(0)" class="close_po" onclick="closePopup()">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26">
                            <path id="Fill_1" data-name="Fill 1" d="M13,15.062,2.468,25.587A1.373,1.373,0,0,1,1.442,26,1.453,1.453,0,0,1,.413,23.534L10.945,13.008.413,2.482A1.371,1.371,0,0,1,0,1.457,1.408,1.408,0,0,1,1.442.017,1.373,1.373,0,0,1,2.468.429L13,10.954,23.532.429A1.441,1.441,0,0,1,26,1.457a1.371,1.371,0,0,1-.412,1.025L15.055,13.008,25.587,23.534a1.453,1.453,0,0,1-2.055,2.054Z" fill="#ffd100"/>
                        </svg>
                    </a>
                    <h2>Welcome</h2>
                    <p>Explore the site to view information about your medicine and get tips on how to adapt your lifestyle to help your condition and improve your overall wellbeing.</p>
                    <a href="javascript:void(0)" class="btn_anchor let_go active_state" onclick="closePopup()">Let’s go!</a>
                </div>
            </div>
        </div>    
        <!-- popup welcome -->
        <!-- popup ask_us website -->
        <div class="popup  ask_us">
            <div class="pop_background" onclick="closePopup()"></div>
            <div class="popup_wrap">
                <div class="pop_con global global_call">
                    <a href="javascript:void(0)" class="close_po" onclick="closePopup()">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26">
                            <path id="Fill_1_2" data-name="Fill 1" d="M13,15.062,2.468,25.587A1.373,1.373,0,0,1,1.442,26,1.453,1.453,0,0,1,.413,23.534L10.945,13.008.413,2.482A1.371,1.371,0,0,1,0,1.457,1.408,1.408,0,0,1,1.442.017,1.373,1.373,0,0,1,2.468.429L13,10.954,23.532.429A1.441,1.441,0,0,1,26,1.457a1.371,1.371,0,0,1-.412,1.025L15.055,13.008,25.587,23.534a1.453,1.453,0,0,1-2.055,2.054Z" fill="#ffd100"/>
                        </svg>
                    </a>
                    <h2>Ask us</h2>
                    <div class="po_container">
                        <p>If you have any queries about the RINVOQ (upadacitinib) Patient Familiarisation Program, please contact the Pharmacy Phusion team via the phone number below. </p>
                        <a href="javascript:void(0)" class="btn_anchor"><img src="assets/images/site/icon-btn-click_call.svg" alt=""> <em>Call Pharmacy Phusion on 1800 XXX XXX</em></a>
                        <p>If you are enquiring about your RINVOQ treatment or have a question regarding your health, please contact your health care professional. </p>
                    </div>
                </div>
            </div>
        </div>    
        <!-- popup ask_us website -->
        <script src="assets/js/rangeslider.min.js"></script>
        <script src="assets/js/parallax.js"></script>
        <script src="assets/js/script.js"></script>
        <script>
            if ($(window).width() < 960) {
            }
            else {
                $('.banner').parallax({speed:0.5});    
            }

        </script>
    </body>
</html>
